/*
Theme Name: fmxxl
Description: This is a theme for FMXXL
Author: Searchflow
Template: flatsome
Version: 3.0
*/


/*--SF: Typography--*/
html{
	background-color: #fff !important;
}
body{
	font-size: 17px !important;
	font-weight: 500 !important;
}
.header-main .nav > li > a{
	font-size: 20px;
	font-weight: 600;
}
.header-nav{
	padding-left: 20px;
}
.header-bg-color{
	background-color: rgba(255,255,255,0.7);
}
.sf_small_text{
	font-size: 14px;
}
.sf_heading_1{
	color: #ff6300;
	font-family: 'Barlow Condensed', sans-serif;
	font-weight: 600;
	display: block;
	font-size: 35px;
	line-height: 38px;
}
.sf_heading_2{
	color: #ff6300;
	font-family: 'Barlow Condensed', sans-serif;
	font-weight: 600;
	display: block;
	font-size: 25px;
	line-height: 28px;
}

/*--SF: Misc--*/
body .sf_home_header_logo{
	display: none;
}
.wpb_text_column a{
	color: #ff6300;
	text-decoration: underline;
}
.sf_orange{
	color: #ff6300;
}
.sf_white{
	color: #fff;
}
.sf_text_align_right{
	text-align: right;
}
.sf_text_align_center{
	text-align: center;
}
.sf_margin_bottom_8{
	margin-bottom: 8px;
}
body .sf_margin_bottom_16{
	margin-bottom: 16px !important;
}
.sf_margin_bottom_24{
	margin-bottom: 24px;
}
.sf_margin_bottom_36{
	margin-bottom: 36px;
}
.sf_margin_bottom_64{
	margin-bottom: 64px;
}
.sf_row_column_no_padding .vc_column_container>.vc_column-inner{
	padding-left: 0px;
	padding-right: 0px;
}
.sf_column_no_padding_top .vc_column-inner{
	padding-top: 0px;
}
body .sf_bg_right{
	background-repeat: no-repeat !important;
	background-position-x: right !important;
}
body .sf_bg_left{
	background-repeat: no-repeat !important;
	background-position-x: left !important;
}
#content > .row > .large-12{
	padding-bottom: 0px;
}
.page-wrapper{
	padding-top: 0px;
	padding-bottom: 0px;
}
.sf_overflow_row{
	position: relative;
	z-index: 9;
}
.sf_pijl{
	vertical-align: midle;
}
.sf_target_div:hover{
	cursor: pointer;
}

/*--SF: Buttons--*/
.sf_button_1{
	font-family: 'Barlow Condensed', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 15px;
	text-decoration: none !important;
	position: relative;
    z-index: 90001;
}
.sf_button_1 img{
	margin-left: 5px;
}
.sf_button_1:hover img{
	-webkit-animation: bounceRight 2s infinite;
	animation: bounceRight 2s infinite;
}
.sf_button_2{
	font-family: 'Barlow Condensed', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 18px;
	text-decoration: none !important;
	display: inline-block;
	border: 2px solid #ff6300;
	color: #ff6300 !important;
	border-radius: 4px 0px 0px 4px;
	line-height: 15px;
	overflow: hidden;
}
.sf_button_2 img{
	margin-right: -2px;
}
.sf_button_2 .sf_last_image{
	display: none;
}
.sf_button_2 span{
	padding: 15px 20px;
	display: inline-block;
}
.sf_button_2 i{
	color: #fff;
	background: #ff6300;
	display: inline-block;
	padding: 15px 15px;
	line-height: 18px;
}
.sf_button_2.sf_white{
	color: #fff !important;
	border-color: #fff;
}
.sf_button_2.sf_white i{
	background: #fff;
	color: #ff6300;
}
.sf_button_2:hover{
	border: 2px solid #676767;
}
.sf_button_2:hover .sf_first_image{
	display: none;
}
.sf_button_2:hover .sf_last_image{
	display: inline-block;
}
.sf_button_2:hover i{
	background: #676767;
}
.sf_button_3{
	display: block;
	color: #ff6300;
	font-family: "Barlow Condensed", sans-serif;
	font-size: 22px;
	line-height: 22px;
	text-transform: uppercase;
	margin-bottom: 5px;
	text-decoration: none !important;
}
.sf_button_3 span{
	vertical-align: middle;
}
.sf_button_3 img{
	margin-left: 10px;
}
.sf_button_3:hover img{
	-webkit-animation: bounceRight 2s infinite;
	animation: bounceRight 2s infinite;
}

/*--SF: Header--*/
.flex-left .header-nav li:last-child{
	display: none;
}
body:not(.home) #header{
	position: fixed;
	z-index: 101;
}
body.home.sf_sticky #header{
	position: fixed;
}
.sf_header_right{
	margin-right: 23px;
}

/*--SF: Homepage--*/
.home .header-inner{
	position: relative;
}
.sf_sticky .sf_home_scroll_container{
	display: none;
}
.sf_home_scroll_container{
	position: absolute;
	top: 200px;
    right: -103px;
	color: #ff6300;
	text-transform: uppercase;
	font-family: "Barlow Condensed", sans-serif;
	font-size: 14px;
	font-weight: 500;
	transform: rotate(90deg);
}
.sf_home_scroll_container img{
	margin-left: 20px;
}
.home .header-nav li, .home .sf_header_logo, .home .header-wrapper.stuck{
	display: none;
}
.home .header-nav li:last-child, .home .sf_home_header_logo{
	display: block;
}
.home.sf_sticky .header-nav li, .home.sf_sticky .sf_header_logo, .home.sf_sticky .header-wrapper.stuck{
	display: block;
}
.home.sf_sticky .header-nav li:last-child, .home.sf_sticky .sf_home_header_logo{
	display: none;
}
.home.sf_sticky #masthead .header-inner{
	align-items: center;
	padding-top: 0px;
}
.home.sf_sticky .header-main{
	height: 70px;
}
.sf_homepage_menu a, .header-main .nav > li > a{
	display: block;
	color: #ff6300;
	font-family: "Barlow Condensed", sans-serif;
	font-size: 22px;
	font-weight: 500;
	text-transform: uppercase;
	line-height: 30px;
}
.sf_homepage_menu a:hover{
	color: #676767;
}
.sf_homepage_menu a i{
	display: none;
	-webkit-animation: bounceRight 2s infinite;
	animation: bounceRight 2s infinite;
}
.sf_homepage_menu a:hover i{
	display: inline-block;
}
.home .header-main{
	height: auto;
}
.home #masthead .header-inner{
	-ms-flex-align: flex-start;
    align-items: flex-start;
	padding-top: 15px;
	background: url('https://www.fmxxl.nl/wp-content/uploads/2020/07/dots-patroon.png');
	background-position-x: right;
	background-position-y: center;
	background-repeat: no-repeat;
}
.sf_header_absolute_container{
	position: relative;
}
.sf_header_absolute{
	position: absolute;
	top: 7px;
	right: 0px;
	z-index: 100;
}
.sf_text_referenties{
	font-family: "Barlow Condensed", sans-serif;
	font-weight: 600;
	font-size: 25px;
	text-transform: uppercase;
	color: #ff9061;
	line-height: 25px;
}
.sf_contact_wrapper .wpcf7 input, .sf_contact_wrapper .wpcf7 textarea{
	border: 1px solid #ff6300;
	padding: 5px 15px;
	font-size: 21px;
	color: #676767;
	height: auto;
	margin-bottom: 10px !important;
}
.sf_contact_wrapper .wpcf7 textarea{
	height: 50px;
}
.sf_contact_wrapper .wpcf7 input[type='file']{
	width: 100%;
	border: none;
	font-size: initial;
	padding-left: 0px;
}
.sf_contact_wrapper a:hover .sf_heading_2{
	color: #676767;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #ababab;
	opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #ababab;
}

::-ms-input-placeholder { /* Microsoft Edge */
color: #ababab;
}
.sf_contact_wrapper .wpcf7 input[type='submit']{
	width: 100%;
	color: #fff;
	text-transform: none;
	font-weight: 500;
	line-height: 21px;
	box-sizing: border-box;
	display: block;
}
.sf_acceptance{
	display: flex;
	margin-bottom: 10px;
}
.sf_acceptanc_desc{
	font-size: 12px;
}
.sf_acceptanc_desc a{
	color: #ff6300;
}
.sf_contact_wrapper .sf_section_title_small_wrapper{
	margin-bottom: 16px;
}
.sf_diensten_row .vc_single_image-wrapper, .sf_diensten_row .vc_single_image-wrapper img, .sf_diensten_row  .vc_figure{
	width: 100%;
}
.sf_referentie_border_box > .vc_column-inner{
-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.1);
box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.1);
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
body .vc_row.sf_row_referenties_gap_fix{
	margin-left: -15px !important;
	margin-right: -15px !important;
}



/*--SF: VC: Section title--*/
.sf_section_title_wrapper .sf_section_title{
	font-family: "Barlow Condensed", sans-serif;
	display: block;
	color: #ff6300;
	text-transform: uppercase;
	opacity: 1;
	font-size: 62px;
	line-height: 62px;
	letter-spacing: normal;
	font-weight: 600;
	margin-bottom: 0px;
}
.sf_section_title_wrapper .sf_section_subtitle{
	font-family: "Barlow Condensed", sans-serif;
	display: block;
	color: #ff6300;
	text-transform: uppercase;
	opacity: 1;
	font-size: 35px;
	line-height: 35px;
	letter-spacing: normal;
	font-weight: 600;
	margin-bottom: 0px;
}
.sf_section_title_wrapper.sf_white .sf_section_title, .sf_section_title_wrapper.sf_white .sf_section_subtitle{
	color: #fff;
}

/*--SF: VC: Section small--*/
.sf_section_title_small_wrapper .sf_section_title{
	font-family: "Barlow Condensed", sans-serif;
	display: block;
	color: #ff6300;
	text-transform: uppercase;
	opacity: 1;
	font-size: 35px;
	line-height: 35px;
	letter-spacing: normal;
	font-weight: 600;
}
.sf_section_title_small_wrapper.sf_small .sf_section_title{
	font-size: 21px;
	line-height: 21px;
}
.sf_section_title_small_wrapper.sf_white .sf_section_title{
	color: #fff;
}
.sf_section_title_small_wrapper.sf_section_title_stripe_before{
	position: relative;
	padding-left: 30px;
}
.sf_section_title_small_wrapper.sf_section_title_stripe_before .sf_section_title{
	min-height: 62px;
}
.sf_section_title_small_wrapper.sf_section_title_stripe_before:before{
	content: '';
	display: block;
	position: absolute;
	left: 10px;
	top: 10%;
	width: 6px;
	height: 90%;
	overflow: hidden;
	transform: rotate(20deg);
	background: #ff6300;
}

/*--SF: VC: Social Block--*/
.sf_single_social_block_wrapper a{
	background: #f8f8f8;
	display: inline-block;
	width: 40px;
	height: 40px;
	text-align: center;
	border-radius: 5px;
	line-height: 40px;
	margin-right: 5px;
	color: #2d2d2d !important;
}
.sf_single_social_block_wrapper a:hover{
	color: #ff6300 !important;
}

/*--SF: VC: Block--*/
.sf_block_wrapper{
	-webkit-box-shadow: 0 5px 20px rgba(0,0,0,.1);
    -moz-box-shadow: 0 5px 20px rgba(0,0,0,.1);
    -ms-box-shadow: 0 5px 20px rgba(0,0,0,.1);
    -o-box-shadow: 0 5px 20px rgba(0,0,0,.1);
    box-shadow: 0 5px 20px rgba(0,0,0,.1)
}
.sf_block_wrapper .sf_block_content_wrapper{
	padding: 10px;
}
.sf_block_wrapper .sf_block_title{
	font-family: "Barlow Condensed", sans-serif;
	color: #ff6300;
	font-size: 28px;
	line-height: 30px;
	text-transform: uppercase;
	display: block;
	font-weight: 600;
	margin: 15px 0px;
}
.sf_block_wrapper .sf_block_desc{
	display: block;
	color: #ff6300;
	font-size: 14px;
	margin-bottom: 15px;
	min-height: 66px;
}
.sf_block_wrapper a{
	text-align: center;
	color: #ff6300;
	display: block;
}
.sf_block_image_wrapper{
	overflow: hidden;
}
.sf_block_wrapper:hover img.sf_block_image{
	transform: scale(1.2) !important;
}
.sf_block_wrapper img{
	transition: transform 1s;
}
.sf_block_wrapper:hover img.sf_pijl{
	-webkit-animation: bounceRight 2s infinite;
	animation: bounceRight 2s infinite;
}

/*--SF: VC: Team Member --*/
.sf_team_member_wrapper{
	display: flex;
	margin-bottom: 20px;
	align-items: center;
}
.sf_team_member_wrapper > div:first-child{
	flex: 1;
}
.sf_team_member_wrapper > div:last-child{
	flex: 3;
	margin-left: 10px;
}
.sf_team_member_wrapper span{
	font-family: "Barlow Condensed", sans-serif;
	color: #ff6300;
	font-size: 35px;
	line-height: 35px;
	display: block;
	font-weight: 600;
	margin-bottom: 10px;
}
.sf_team_member_wrapper a{
	font-family: "Barlow Condensed", sans-serif;
	color: #ff6300;
	font-size: 24px;
	line-height: 24px;
	text-decoration: none;
}

/*--SF: VC: Team Member Full--*/
.sf_team_member_full_wrapper{
	background: #fff;
}
.sf_team_member_full_content{
	padding: 10px 15px;
}
.sf_team_member_full_name{
	display: block;
	color: #ff6300;
	font-family: "Barlow Condensed", sans-serif;
	color: #ff6300;
	font-size: 31px;
	line-height: 31px;
	display: block;
	font-weight: 600;
}
.sf_team_member_full_functie{
	display: block;
	color: #ff6300;
	font-family: "Barlow Condensed", sans-serif;
	color: #ff6300;
	font-size: 20px;
	line-height: 20px;
	display: block;
	font-weight: 600;
}
.sf_team_member_full_desc{
	color: #ff6300;
	font-size: 14px;
	display: none;
}
.sf_team_member_full_contact{
	margin: 10px 0px;
}
.sf_team_member_full_contact a{
	background: #f8f8f8;
    display: inline-block;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 5px;
    line-height: 40px;
    margin-right: 5px;
    color: #2d2d2d !important;
}
.sf_team_member_full_contact a:first-child{
	width: auto;
	padding: 0px 10px;
}
.sf_team_member_full_image img{
	width: 100%;
}
.sf_team_member_full_linkedin_link{
	display: block;
	text-align: right;
	text-transform: uppercase;
	color: #ff6300;
	font-family: "Barlow Condensed", sans-serif;
	margin-bottom: 20px;
}
/*--SF: Footer--*/
.footer-1{
	text-align: center;
	font-size: 14px;
}
.footer-1, .footer-1 a, .absolute-footer, .absolute-footer a{
	color: #fff !important;
}
.footer-1 a:hover, .absolute-footer a:hover{
	color: #fff;
	text-decoration: underline;
}

/*--SF: Shortcodes--*/
.sf_header_right{
	color: #ff6300;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 20px;
	font-family: 'Barlow Condensed', sans-serif;
	font-weight: 500;
}
.sf_header_right img{
	width: auto;
	height: 20px;
	margin-left: 15px;
	vertical-align: text-bottom;
}
.sf_socials_wrapper a{
	background: #ef5900;
	display: inline-block;
	width: 40px;
	height: 40px;
	text-align: center;
	border-radius: 5px;
	line-height: 40px;
	margin-right: 5px;
	color: #2d2d2d !important;
}

/*--SF: Effects--*/
.sf_hover_column{
	overflow: hidden;
}
.sf_hover_column img{
	transition: transform 1s;
}
.sf_hover_column:hover img{
	transform: scale(1.2) !important;
}
.sf_diensten_overview_text:hover img.sf_pijl{
	-webkit-animation: bounceRight 2s infinite;
	animation: bounceRight 2s infinite;
}

/*--SF: List--*/
.sf_list_1{
	list-style-image: url('/images/checkbox.png');
	color: #ff6300;
	margin-top: 40px;
}
.sf_list_1 li{
	padding-left: 10px;
}

/*--SF: Dots--*/
.sf_dots{
	position: relative;
}
.sf_dots_top_left:before{
	position: absolute;
	top: 0px;
	left: 0px;
	content: url('/images/dots-patroon_horizontaal.png');
}
.sf_dots_home_referenties:before{
	position: absolute;
	top: 20px;
	left: 20px;
	content: url('/images/dots-referenties-home.png');
}
.sf_dots_top_right_over_ons:before{
	position: absolute;
	top: -100px;
	right: 0px;
	content: url('/images/dots-patroon8-13.png');
}
.sf_dots_bottom_right_8_7:before{
	position: absolute;
	bottom: -20px;
	right: 0px;
	content: url('/images/dots-patroon8-7.png');
	display: block !important;
}
.sf_dots_projectmanagement:before{
	position: absolute;
	bottom: 50px;
	left: 50px;
	content: url('/wp-content/uploads/2020/09/dots-project-20-fmxxl.png');
	display: block !important;
}
.sf_diensten_contact:before{
	position: absolute;
	top: -125px;
	left: 20px;
	content: url('/images/dots-patroon8-7.png');
	display: block !important;
}
.page-id-356 .sf_diensten_contact:before, .page-id-147 .sf_diensten_contact:before, .page-id-278 .sf_diensten_contact:before{
	display: none !important;
}
.sf_dots_huisvesting:before{
	position: absolute;
	bottom: -130px;
	right: 20px;
	content: url('/images/dots-patroon8-8.png');
	display: block !important;
}
.sf_dots_inkoop:before{
	position: absolute;
	top: -150px;
	right: 10px;
	content: url('/wp-content/uploads/2020/09/dots-inkoop-20-fmxxl.png');
	display: block !important;
}
.sf_dots_referenties:before{
	position: absolute;
	bottom: -125px;
	left: 20px;
	content: url('/wp-content/uploads/2020/09/dots-patroon24-10.png');
	display: block !important;
	z-index: 9;
}
.sf_dots_referenties_2:before{
	position: absolute;
	top: 100px;
	right: 10px;
	content: url('/wp-content/uploads/2020/09/dots-patroon24-12.png');
	display: block !important;
}
.sf_dots_over_ons:before{
	position: absolute;
	top: -75px;
	right: 20px;
	content: url('/images/dots-patroon8-13.png');
	display: block !important;
	z-index: 9;
}
.sf_dots_visie:before{
	position: absolute;
	top: -150px;
	right: 20px;
	content: url('/images/dots-patroon8-13.png');
	display: block !important;
	z-index: 9;
}
.sf_dots_onze_mensen:before{
	position: absolute;
	top: 50px;
	right: 10px;
	content: url('/wp-content/uploads/2020/09/dots-patroon24-4.png');
	display: block !important;
}
.sf_dots_onze_mensen_2:before{
	position: absolute;
	bottom: 50px;
	left: -100px;
	content: url('/wp-content/uploads/2020/09/dots-patroon24-4.png');
	display: block !important;
}
.sf_dots_werken_bij:before{
	position: absolute;
	bottom: -25px;
	right: 20px;
	content: url('/images/dots-patroon8-13.png');
	display: block !important;
	z-index: 0;
}
/*--SF: Contact form styling--*/
/* custom checkbox styling for contact form 7 checkbox */
.sf_contact_wrapper span.wpcf7-list-item {
display: inline-block;
margin: 0;
}
.sf_contact_wrapper  .wpcf7 .wpcf7-list-item {
display: block;
margin-bottom: 10px;
}
.sf_contact_wrapper  .wpcf7-acceptance label {
position: relative;
cursor: pointer;
}
.sf_contact_wrapper  .wpcf7-acceptance input[type=checkbox] {
/*position: relative;*/
position: absolute;
visibility: hidden;
width: 30px;
height: 30px;
top: 0;
left: 0;
}
.sf_contact_wrapper  .wpcf7-acceptance input[type=checkbox] + span {
/* border: 3px solid red; */
}
.sf_contact_wrapper  .wpcf7-acceptance input[type=checkbox] + span:before {
display: block;
position: absolute;
content: '';
border-radius: 0;
height: 30px;
width: 30px;
top: 0px;
left: 0px;
border: 1px solid #ee6a09;
}
.sf_contact_wrapper .wpcf7-acceptance input[type=checkbox] + span:after {
display: block;
position: absolute;
content: "\2713";
height: 30px;
width: 30px;
top: 0;
left: 0;
visibility: hidden;
font-size: 18px;
text-align: center;
line-height: 30px;
}
.sf_contact_wrapper .wpcf7-acceptance input[type=checkbox]:checked + span:before {
background: transparent;
}
.sf_contact_wrapper .wpcf7-acceptance input[type=checkbox]:checked + span:after {
visibility: visible;
}
.sf_contact_wrapper .wpcf7-list-item-label {
margin-left: 40px;
display: inline-block;
}

.sf_show_on_mobile, .sf_show_on_mobile_inline{
	display: none;
}
/*--SF: Responsive-*/
@media only screen and (max-width:768px) {
	/*--SF: Header--*/
	#main{
		padding-top: 70px;
	}
	.home #main{
		padding-top: 0px;
	}
	.icon-menu{
		color: #ff6300;
	}
	.home #masthead .header-inner{
		background: none;
	}
	.sf_header_absolute_mobile{
		position: absolute;
		right: 0px;
		top: 30px;
		z-index: 31;
		overflow: hidden;
	}
	.header-main li.html.custom{
		display: block;
	}
	.header-main li.html.custom img{
		width: 55px;
		margin-top: 10px;
	}
	
	/*--SF: Menu--*/
	.off-canvas-left .mfp-content{
		width: 100%;
		background-color: #ff6300 !important;
	}
	.mfp-close{
		left: 0px;
		right: unset;
	}
	.off-canvas .sidebar-menu{
		padding-top: 0px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.sidebar-menu .html_top_right_text a{
		text-align: center;
	}
	.sidebar-menu .html_top_right_text img{
		margin: 0 auto;
		width: 140px;
		margin-bottom: 30px;
	}
	.dark .nav-sidebar.nav-vertical>li+li{
		border-top: none;
	}
	.off-canvas .nav-vertical>li>a{
		font-size: 30px;
		line-height: 30px;
		color: #fff;
		padding-bottom: 5px;
		padding-top: 5px;
	}
	.dark .nav-vertical>li>ul li a{
		color: #fff;
		text-transform: lowercase;
		padding-bottom: 0px;
		padding-top: 0px;
		line-height: 26px;
		font-weight: 400;
		font-size: 19px;
	}
	.nav .active>.children{
		padding-bottom: 0px;
	}
	.nav-sidebar.nav-vertical>li.menu-item.active, .nav-sidebar.nav-vertical>li.menu-item:hover{
		background-color: unset;
	}
	.sidebar-menu .html_topbar_left, .sidebar-menu .sf_header_right{
		color: #fff;
		font-size: 24px;
	}
	.sidebar-menu .sf_header_right img{
		vertical-align: top;
	}
	.sidebar-menu .html_topbar_left{
		position: absolute;
		bottom: 0px;
	}
	#main-menu, #main-menu .sidebar-menu, #main-menu .sidebar-menu .nav-sidebar{
		height: 100%;
	}
	.mfp-close{
		mix-blend-mode: unset;
		opacity: 1 !important;
		top: 23px;
	}
	.mfp-close svg{
		width: 50px !important;
		height: 50px !important;
	}
	.sidebar-menu .sub-menu{
		position: inherit !important;
		opacity: 1 !important;
		left: auto !important;
		-ms-transform: translateX(0) !important;
		transform: translateX(0) !important;
	}
	.sidebar-menu .toggle{
		display: none;
	}
	
	/*--SF: Buttons--*/
	.sf_button_2{
		font-size: 16px;
		width: 100%;
		padding-left: 10px;
	}
	.sf_button_2 img{
		float: right;
	}
	.sf_button_2 span{
		padding: 15px 5px;
	}
	
	
	/*--SF: Misc--*/
	.sf_show_on_mobile{
		display: block;
	}
	.sf_show_on_mobile_inline{
		display: inline-block;
	}
	.sf_hide_on_mobile, .sf_dots:before, .sf_header_absolute_container{
		display: none !important;
	}
	.sf_section_title_wrapper .sf_section_subtitle{
		font-size: 25px;
		line-height: 25px;
	}
	.sf_section_title_wrapper .sf_section_title{
		font-size: 35px;
		line-height: 35px;
	}
	.vc_row.vc_column-gap-35{
		margin-left: 0px;
		margin-right: 0px;
	}
	.sf_mobile_reverse_row{
		flex-direction: row-reverse;
	}
	body .sf_mobile_hide_bg_image{
		background: #f4f4f4 !important;
	}
	body .sf_mobile_hide_bg_image_orange{
		background: #ff6300 !important;
	}
	body .sf_mobile_padding_50{
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	.sf_mobile_no_padding_right .vc_column-inner{
		padding-right: 15px !important;
	}
	body .sf_mobile_element_no_padding_right{
		padding-right: 0px !important;
	}
	.sf_margin_bottom_64{
		margin-bottom: 32px !important;
	}
	.sf_mobile_margin_top_16{
		margin-top: 16px;
	}
	.sf_mobile_margin_top_32{
		margin-top: 32px;
	}
	.sf_mobile_2_column .vc_col-sm-3, .sf_mobile_2_column .vc_col-sm-4{
		width: 50%;
	}
	.sf_diensten_row .sf_button_1 img{
		width: 13px;
	}
	.sf_mobile_column_no_padding_top > .vc_column-inner{
		padding-top: 0px !important;
	}
	.vc_row.vc_column-gap-35>.vc_column_container{
		padding: 0px !important;
	}
	.vc_row.vc_column-gap-35>.vc_column_container .vc_column-inner{
		padding-left: 0px;
		padding-right: 0px;
	}
	body .vc_row.sf_referentie_logo_rij > .wpb_column{
		width: 50%;
		float: left;
		padding: 0px 30px !important;
	}
	body .sf_row_mobile_padding_fix{
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}
	body .sf_row_margin_top_fix{
		margin-top: 0px !important;
	}
	body .sf_row_no_margin_bottom{
		margin-bottom: 0px !important;
	}
	.sf_mobile_column_padding_top_10 > .vc_column-inner{
		padding-top: 15px !important;
	}
	.sf_list_1{
		margin-left: 20px;
	}
	.sf_kernwaarden_column > .vc_column-inner{
		padding-top: 30px;
		padding-bottom: 10px;
	}
	.sf_slider .rs-layer{
		font-size: 46px !important;
		line-height: 46px !important;
	}
	.sf_section_title_small_wrapper .sf_section_title{
		font-size: 25px;
		line-height: 28px;
	}
	
	
	/*--SF: Diensten overview--*/
	.sf_diensten_row .vc_col-sm-3{
		width: 50%;
	}
	.sf_diensten_row > div:first-child{
		order: 1;
	}
	.sf_diensten_row > div:nth-child(2){
		order: 2;
	}
	.sf_diensten_row > div:nth-child(3){
		order: 4;
	}
	.sf_diensten_row > div:nth-child(4){
		order: 3;
	}
	body .sf_diensten_overview_text > .vc_column-inner{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	body .sf_diensten_overview_text{
		font-size: 12px;
	}
	body .sf_slider{
		margin-top: 0px !important;
	}
	.sf_slider .vc_column-inner{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	/*--SF: Over ons blokken slider--*/
	body .sf_mobile_slider_over_ons{
		background-image: none !important;
	}
	.sf_mobile_slider_over_ons .sf_block_image_wrapper img{
		width: 100% !important;
	}
	.sf_mobile_slider_over_ons img{
		width: auto !important;
	}
	.sf_mobile_slider_over_ons .owl-stage{
		padding-left: 10px !important;
	}
	.sf_mobile_slider_over_ons .sf_block_wrapper a img{
		margin: 0 auto;
	}
	.sf_mobile_slider_over_ons .owl-stage-outer{
		padding-bottom: 20px;
	}
	
	/*--SF: Mobile Diensten Button--*/
	.sf_mobile_diensten_button{
		display: block;
		margin-bottom: 2px;
		background: #ff6300;
		color: #fff;
		padding: 10px 30px;
		font-family: "Barlow Condensed", sans-serif;
		font-size: 25px;
		line-height: 25px;
		text-transform: uppercase;
		font-weight: 600;
		margin-left: -15px;
		margin-right: -15px;
	}
	.sf_mobile_diensten_button i{
		float: right;
	}
	
	/*--SF: Referenties slider--*/
	.sf_referentie_slider_single{
		color: #fff;
		padding: 0px 10px;
	}
	#sf_referenties_slider > div > div > div:nth-child(odd) > div{
		border-right: 1px solid #fff;
	}
	.sf_referentie_slider_single img{
		max-height: 60px;
		width: auto !important;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	.sf_referentie_slider_single span{
		font-family: "Barlow Condensed", sans-serif;
		display: block;
		color: #fff;
		text-transform: uppercase;
		font-size: 25px;
		line-height: 25px;
		margin-bottom: 10px;
	}
	.sf_referentie_slider_single p{
		font-size: 12px;
	}
	#sf_referenties_slider{
		position: relative;
	}
	.owl-nav{
		position: absolute;
		width: 100%;
		left: 0px;
		top: 20px;
		font-size: 26px;
	}
	.owl-prev{
		position: absolute;
		left: -10px;
		color: #fff !important;
	}
	.owl-next{
		position: absolute;
		right: -10px;
		color: #fff !important;
	}
	.owl-theme .owl-nav [class*=owl-]:hover{
		background: none;
	}
	
	/*--SF: Referenties pagina--*/
	.vc_row.vc_row-o-content-middle.sf_referenties_pagina_row > .vc_column_container{
		width: 50%;
		float: left;
		-webkit-box-align: flex-start;
		-webkit-align-items: flex-start;
		-ms-flex-align: flex-start;
		align-items: flex-start;
		
	}
	.vc_row.vc_row-o-content-middle.sf_referenties_pagina_row > .vc_column_container .sf_small_text{
		font-size: 12px;
	}
	
	.sf_referenties_pagina_row > .vc_column_container img{
		max-height: 60px;
		width: auto !important;
	}
	
	/*--SF: Team--*/
	.sf_team_member_full_wrapper{
		margin-bottom: 20px;
	}
	
	/*--SF: Contact--*/
	.sf_map_overlay{
		position: static !important;
	}
	.sf_map_overlay .sf_inner{
		position: static !important;
	}
	
	
}
/*--SF: Ipad --*/
@media only screen and (min-width: 750px) and (max-width:768px) {
	.sf_mobile_slider_over_ons .vc_col-sm-2{
		width: 100%;
	}
	.sf_column_full{
		width: 100%;
	}
	.sf_row_diensten_doorklik .sf_button_3, .sf_row_over_ons_doorklik .sf_button_3{
		font-size: 17px;
	}
	.sf_row_diensten_doorklik .sf_button_3 img{
		display: none;
	}
	.sf_button_2{
		font-size: 14px;
	}
	body .sf_small_margin_top_fix{
		margin-top: 0px !important;
	}
	.sf_team_member_full_functie{
		font-size: 16px;
	}
	.sf_team_member_full_name{
		font-size: 20px;
	}
}

.sf_show_on_small_screen{
	display: none;
}
/*--SF: Ipad --*/
@media only screen and (min-width: 769px) and (max-width:1024px) {
	.sf_show_on_small_screen, .sf_show_on_small_screen_only{
		display: block;
	}
	.sf_block_wrapper .sf_block_title{
		font-size: 22px;
	}
	.sf_section_title_small_wrapper .sf_section_title{
		font-size: 20px;
		line-height: 22px;
	}
	.sf_section_title_wrapper .sf_section_title{
		font-size: 46px;
		line-height: 50px
	}
	.vc_row.vc_column-gap-35>.vc_column_container{
		padding: 0px;
	}
	.sf_diensten_overview_text{
		font-size: 12px;
	}

	.sf_diensten_overview_text > .vc_column-inner{
		padding-left: 10px;
		padding-right: 10px;
	}
	body .sf_small_screen_hide_bg_image {
		background: #f4f4f4 !important;
	}
	.sf_small_text {
		font-size: 10px;
	}
	.sf_homepage_menu a, .header-main .nav > li > a{
		font-size: 17px;
	}
	.sf_row_diensten_doorklik .sf_button_3{
		font-size: 18px;
	}
	.sf_team_member_full_functie{
		font-size: 18px;
	}
	.sf_team_member_full_name{
		font-size: 24px;
	}

}
@media only screen and (min-width: 769px) and (max-width:1400px) {
	.vc_row.vc_column-gap-35{
		margin-left: -15px !important;
		margin-right: -15px !important;
	}
}
/*--SF: KeyFrames--*/
/* right bounce */
@-webkit-keyframes bounceRight {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  40% {
    -webkit-transform: translateX(15px);
    transform: translateX(15px);
  }
  60% {
    -webkit-transform: translateX(5px);
    transform: translateX(5px);
  }
}
@-moz-keyframes bounceRight {
  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateX(0);
  }
  40% {
    transform: translateX(15px);
  }
  60% {
    transform: translateX(5px);
  }
}
@keyframes bounceRight {
  0%,
  20%,
  50%,
  80%,
  100% {
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
  40% {
    -ms-transform: translateX(15px);
    transform: translateX(15px);
  }
  60% {
    -ms-transform: translateX(5px);
    transform: translateX(5px);
  }
}
/* /right bounce */

.grecaptcha-badge{
	display: none;
}


/*--SF: Update 16-11-2020 - Vacatures--*/
.sf_vacature_info_wrapper{
	background: #f4f4f4;
	padding: 30px;
	color: #000;
}
.sf_vacature_info_wrapper span{
	display: block;
	font-size: 30px;
	font-family: "Barlow Condensed", sans-serif;
    color: #ff6300;
    font-weight: 600;
    margin-bottom: 16px;
}
.sf_vacature_info_wrapper img{
	margin-right: 10px;
}
.sf_white .sf_team_member_wrapper span, .sf_white .sf_team_member_wrapper a, .single-sf_vacature_pagina .wpcf7 input[type='file'], .single-sf_vacature_pagina .wpcf7, .single-sf_vacature_pagina .sf_contact_wrapper .wpcf7-acceptance input[type=checkbox] + span:after, .single-sf_vacature_pagina .wpcf7 a, .sf_white_link a{
	color: #fff;
}
.single-sf_vacature_pagina .wpcf7 input[type='submit']{
	background: #fff;
	color: #ff6300;
}
.single-sf_vacature_pagina .sf_contact_wrapper .wpcf7-acceptance input[type=checkbox] + span:before{
	border-color: #fff;
}
.single-sf_vacature_pagina ul li{
	margin-bottom: 0px;
}
.sf_no_uppercase .sf_section_title{
	text-transform: none;
}
.sf_vacature_title  .sf_section_title{
	font-size: 50px;
}
.sf_no_margin_bottom{
	margin-bottom: 0px;
}
.single-sf_vacature_pagina ul li::marker {
	color: #ff6300;
}
@media only screen and (max-width: 768px){
	.sf_vacature_info_wrapper{
		padding: 10px;
	}
	.sf_vacature_title  .sf_section_title{
		font-size: 30px;
	}
}

/*--SF: Update 23-11-2020--*/
.sf_vacature_single_full_wrapper{
	background: #fff;
	padding: 20px;
}
.sf_vacature_single_full_wrapper p.sf_short_description, .sf_vacature_single_full_wrapper a{
	color: #ff6300;
}
.sf_vacature_single_title{
    display: block;
    font-size: 30px;
    font-family: "Barlow Condensed", sans-serif;
    color: #ff6300;
    font-weight: 600;
    margin-bottom: 16px;
}
.sf_vacature_single_info {
	color: #000;
}
.sf_vacature_single_info img{
	margin-right: 10px;
}
.sf_vacature_single_full_wrapper .sf_button_1{
	vertical-align: middle;
}
@media only screen and (max-width: 768px){
	.sf_vacature_single_full_wrapper{
		margin-bottom: 20px;
	}
}